xposed

Xposed non è compatibile con Android 4.4 (ancora per poco)

Roberto Orgiu -

Xposed ci permette di personalizzare in maniera decisamente poco invasiva il nostro terminale Android ma, con l’arrivo della nuova realease 4.4 del robottino verde, qualcosa è cambiato.

In buona sostanza, secondo lo sviluppatore del progetto, KitKat ha cambiato molto le carte in tavola, almeno il tanto che basta a fargli mettere le mani avanti, indicando il suo framework come non compatibile con Android 4.4.

Purtroppo non abbiamo idee su quali siano le reali incompatibilità, ma sottolineiamo sempre che, a meno che non siate esperti e non vi importi di dover flashare da zero la factory image, è meglio stare attenti e magari aspettare qualche tempo prima di buttarsi a capofitto in questo genere di avventure.

Fortunatamente questa situazione è soltanto temporanea, visto che, grazie alle donazioni ricevute per il suo lavoro, Rovo89, sviluppatore del framework, è riuscito ad ordinare un Nexus 5, promettendo di iniziare il lavoro di aggiornamento di Xposed non appena avrà Android 4.4 tra le mani.

Non ci resta quindi che aspettare fiduciosi la prima release del nuovo Xposed e, magari, ingannare l’attesa con qualche sana discussione: cosa ne pensate di questo framework?

Fonte: XDA-Developers